.Menu {
    width: 350px;
    height: 100vh;
    background-color: #E3E3E3;
}

.Menu-box {
    padding: 30px;
    width: 100%;
    height: 100%;
    position: relative;
}

.Menu-box .Menu-logo {
    height: fit-content;
    padding-bottom: 30px;
    width: 100%;
    font-weight: bolder;
    font-size: 30px;
    font-family: 'Lato', sans-serif;
    margin-bottom: 100px;
    margin-top: 30px;
}

.Menu-box .Menu-items {
    height: fit-content;
    width: 100%;
    /* background-color: rosybrown; */
}

.Menu-items-list {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    list-style: none;
}

.item {
    font-family: 'Lato', sans-serif;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    color: #838383;
    padding: 20px 0px;
    cursor: pointer;
}
a{
    text-decoration: none;
}
.item-selected {
    color: black;
}
.item:hover{
    color: black;
    text-decoration: none;

}
.site-contact{
    position: absolute;
    bottom: 0;
    left: 0;
    padding:30px;
}
.site-contact-items{
    font-family: 'Lato', sans-serif;
    color: #838383;
    cursor: pointer;
    padding: 5px 0px;
}